Subject: Re: Ticket categorisation
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: Shakeel Ahmad Hajam <[email-masked]>, Arjun Hurry <[email-masked]>, tasuku yamamoto <[email-masked]>, Sarthak Joshi <[email-masked]>
Date: Fri, 10 May 2019 21:43:16 -0700 (MST)

Hi Deeksha, 

This is noted. 

Warm Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Shakeel Ahmad Hajam" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, "tasuku yamamoto" <[email-masked]>, "Sarthak Joshi" <[email-masked]> 
Sent: Friday, 10 May, 2019 14:39:04 
Subject: FW: Ticket categorisation 

Hi all, 

All the tickets now onwards need to be categorised according to the instructions below. 

As Charlotte said, please categorise all the tickets that were handled this week. We can certainly do this a lot sooner than Sunday. 

Regards, 
Deeksha 

From: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > 
Date: Friday, 10 May 2019 at 8:16 AM 
To: lesmills < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, Paul Keary < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Ticket categorisation 

Hi Level 1, 

Deeksha may have already mentioned that I’d like you to start categorising tickets. I see you already do some and mark them as playback, please note the categories below and what should be marked as playback, AV etc. 

AV – classes failing due to an error in the setup, questions around required equipment 

Playback – reports of the same release playing 

Downloads – corrupt, stalled downloads. Download advice. 

Entitlements – Salesforce issues. 

TRP – Scheduling bugs 

Sync – offline devices that are not sync’d with the scheduler 

Functionality – features in the APP that don’t exist 

On-Boarding – any error with logging in for the first time and downloading content for the first time 

Login – Any scheduler or APP login problem 

User Error – deleted APPs, wifi connectivity issues, scheduling errors, App use errors 

Duplicate – tickets where another ticket has already been raised for the same issue 

Invalid – not a Virtual support ticket 

Please can all the tickets from this week be categorised by Sunday. If you can also ‘tag’ a more detailed description, as I do, that would be great. 

Let me know if you have any questions. 

Many thanks 

Charlotte 

	

	

Charlotte Jansen | Customer Service Manager 
Les Mills International | [ mailto:[email-masked] | [email-masked] ] 
tel | fax +64 9 366 9901 | www.lesmills.com 

[ http://www.lesmills.com/getgrit ] 

[ http://www.lesmills.com/ ] 	

[ http://www.facebook.com/lesmills ] 	

[ http://www.twitter.com/lesmills ] 	

[ http://www.linkedin.com/company/les-mills-international ] 	

[ http://www.youtube.com/lesmillsgroupfitness ] 	

[ http://instagram.com/lesmillstribe ]